[Bug 58330] Re: Please sync 2.2.7-1 from debian unstable

Pascal De Vuyst pascal.devuyst at gmail.com
Sun Sep 10 18:40:28 UTC 2006


*** This bug is a duplicate of bug 58039 ***

Thanks for you bug report.
This bug has already been reported into our bug tracking system.
Closing as a duplicate of bug #58039, please add further comments there.

** This bug has been marked a duplicate of bug 58039
   [Edgy] Please sync version 2.2.7-1 from Debian/unstable

-- 
Please sync 2.2.7-1 from debian unstable
https://launchpad.net/bugs/58330




More information about the universe-bugs mailing list